body{
    background-image: url(images/bgimg.jpg);
    font-family: verdana;
}
header{
    text-align: center;
    font-size: 30pt;
    width: 100%;
    color: white;
    padding-bottom: 40px;
    padding-top: 20px;
}
ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    background-color: #052030;

}
li a {
    display: block;
    float: left;
    text-align: center;
    font-size: 14px;
    width: 11.11%;
    text-decoration: none;
    background-color: #052030;
    padding-top:20px;
    padding-bottom: 20px;
    color: white;
}
li a:hover {
    color: #052030;
    background: white;
}
footer{
    position: fixed;
    left: 0;
    bottom: 0;
    padding: 150px;
    margin: 50px;
    width: 100%;
    height: 360px;
    color: white;
    text-align: center;
    text-decoration: none;
}
#powrot a{
    text-align: center;
    text-decoration: none;
    color: white;
}
#powrot{
    margin-right: auto;
    margin-left: auto;
    width: 30em;
    text-align: center;
}
p{
    padding-top: 70px;
    color: white;
}
textarea{
    width: 90%;
    margin: 20px;
}
footer a{
    text-decoration: none;
    color: white;
}
button{
    background-color: #c3cee0;
    color: #052030;
    width:100px;
    height: 50px;
    font-family: verdana;
    font-weight: bold;
    margin-left: 20px;
}
form{
    color:white;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    width: 30em;
    text-align: center;
    padding-top: 100px;
}
input{
    padding: 10px;
}
